# Interface MinilinksQueryOptions<A>

interface MinilinksQueryOptions<A> {
aggregate?: A;
debounce?: number | boolean;
}

#### Type Parameters

- A = MinilinksQueryOptionAggregate

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:70

#####
Index

### Properties

aggregate?
debounce?

##
Properties

### `Optional` aggregate

aggregate?: A

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:71

### `Optional` debounce

debounce?: number | boolean

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:72